JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
NamedPipe Member List

This is the complete list of members for NamedPipe, including all inherited members.

close() | NamedPipe |
createNewPipe(const String &pipeName, bool mustNotExist=false) | NamedPipe |
getName() const | NamedPipe |
isOpen() const | NamedPipe |
NamedPipe() | NamedPipe |
openExisting(const String &pipeName) | NamedPipe |
read(void *destBuffer, int maxBytesToRead, int timeOutMilliseconds) | NamedPipe |
write(const void *sourceBuffer, int numBytesToWrite, int timeOutMilliseconds) | NamedPipe |
~NamedPipe() | NamedPipe |